{% extends "src/elements/_template.njk" %}
{% set title = "Результат поиска" %}
{% block content %}

    <div class="section">
        <h1 class="mb-16">
            Результат поиска по запросу - «<span class="color-blue">Воздушный дожимной компрессор</span>»
        </h1>

        <div class="desk">
            <div class="desk__content">
                <div class="desk__label">Сортировать по:</div>
                <div class="desk__sorter">
                    <div class="sorter" data-select>
                        <input type="hidden" data-select-value="Цена">
                        <div class="sorter__header" data-select-toggle>
                            <div class="sorter__active" data-select-active>Цена</div>
                            <div class="sorter__arrow">
                                <svg class="ico-svg" viewBox="0 0 5 3" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#sorter_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="sorter__content">
                            <div class="sorter__item active" data-select-item="Цена">Цена</div>
                            <div class="sorter__item" data-select-item="Страна производ.">Страна производ.</div>
                            <div class="sorter__item" data-select-item="Давление">Давление</div>
                            <div class="sorter__item" data-select-item="Мощность">Мощность</div>
                            <div class="sorter__item" data-select-item="Питание">Питание</div>
                        </div>
                    </div><!-- .sorter -->
                </div>
                <div class="sort-direction" data-sort-direction>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#direction" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
        </div><!-- .desk -->

        <div class="showcase-tiles">
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->

            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->

            <div class="item">
                <div class="item__title">
                    <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                </div><!-- .item__title -->
                <div class="item__heading">
                    <div class="item__article">Арт. 32590</div>
                    <div class="item__availability">
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="item__adding">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite added" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .item__heading -->
                <div class="item__main">
                    <div class="item__media">
                        <a href="#" class="item__image">
                            <img src="img/content/item_image__02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="item__content">
                        <div class="item__info">
                            <div class="item-info">
                                <div class="item-info__label">Производ.:</div>
                                <div class="item-info__value">760 л/м</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Давление:</div>
                                <div class="item-info__value">8 атм</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Мощность:</div>
                                <div class="item-info__value">5.5 кВт</div>
                            </div>
                            <div class="item-info">
                                <div class="item-info__label">Питание:</div>
                                <div class="item-info__value">280 В</div>
                            </div>
                        </div>
                        <div class="item-price">55 555 555 ₽</div>
                        <div class="item__sale">
                            <div class="item-sale">
                                <div class="item-sale__price">17 900 ₽</div>
                                <div class="item-sale__discount">-2 400</div>
                            </div>
                        </div>
                    </div>
                </div><!-- .item__main -->
                <div class="item__footer">
                    <div class="item-cart" data-cart>
                        <div class="item-cart__button">
                            <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                <span>В корзину</span>
                            </button>
                        </div>
                        <div class="item-cart__added">
                            <div class="item-cart__quantity">
                                <div class="quantity">
                                    <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                </div>
                            </div>
                            <button type="button" class="btn-cart">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .item-cart -->
                    <button type="button" class="btn btn-primary btn-sm">
                        <span>Купить</span>
                    </button>
                </div><!-- .item__footer -->
            </div><!-- .item -->
        </div>
    </div><!-- .section -->

{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Поиск</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Результат поиска по запросу</a>
        </li>
    </ul>
{% endblock %}
